:root {
  --olive-green: #708273;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-wrap.hauptfarbe {
  background-image: none;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-content._404 {
  width: auto;
  position: static;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 18vw;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #708273;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  color: #000;
  background-color: #eef3ef;
}

.highlights {
  color: #000;
  background-color: #b8c9bc;
}

.adresse {
  margin-bottom: 5px;
  font-family: Overlock, sans-serif;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Neucha, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Neucha, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Overlock, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Overlock, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #b8c9bc;
  font-family: Overlock, sans-serif;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.navbar {
  border-bottom: 1px solid #00000030;
  justify-content: space-between;
  align-items: center;
  padding-left: 4vw;
  padding-right: 4vw;
  display: flex;
}

.navbar-1 {
  background-color: #0000;
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-men-1 {
  z-index: 1000;
}

.nav-link-1 {
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-1:hover {
  color: gray;
}

.nav-link-1.w--current {
  color: #6e6e6e;
}

.nav-link-1.heading-2 {
  transition: all .2s;
}

.nav-link-1.heading-2:hover {
  text-shadow: 0 8px 16px #000;
  transform: translate(0, -5px);
}

.background-video1 {
  z-index: 5;
  width: 65vw;
  height: 100%;
}

.termin-button {
  margin-top: 10px;
  margin-bottom: 10px;
}

.termin-button.heading-3.highlights {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 9px;
  padding-left: 15px;
  transition: all .2s;
  display: inline-block;
}

.termin-button.heading-3.highlights.center {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

.termin-button.heading-3.highlights {
  transition: all .2s;
}

.termin-button.heading-3.highlights {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 15px;
  transition: all .2s;
}

.termin-button.heading-3.highlights:hover {
  transform: translate(0, -5px);
  box-shadow: 0 11px 20px 1px #00000080;
}

.termin-button.heading-3.highlights.w--open {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 15px;
}

.termin-button.heading-3.highlights.new {
  color: #fff;
  background-color: #708273;
}

.slogan1 {
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 60px;
  line-height: 65px;
}

.slogan1.heading-1 {
  z-index: 10;
  font-size: 45px;
  line-height: 1.3;
  position: relative;
}

.div-block-video {
  letter-spacing: 1px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 5vw;
  padding-right: 70vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.titelvideo-startseite-1 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100vh;
  display: flex;
  position: relative;
}

.titelvideo-startseite-1.hauptfarbe {
  height: 700px;
}

.paragraph-links1 {
  font-size: 16px;
  line-height: 22px;
}

.paragraph-links1.flie-text {
  line-height: 1.5;
  list-style-type: none;
}

.paragraph-links1.flie-text.margin-bottom {
  margin-bottom: 10px;
}

.heading-linksb-ndig1 {
  margin-top: 0;
  font-size: 22px;
  line-height: 28px;
}

.heading-linksb-ndig1.heading-2 {
  overflow-wrap: normal;
  hyphens: auto;
  font-weight: 400;
  line-height: 1.3;
}

.heading-links-gro-1 {
  text-transform: none;
  margin-top: 10px;
  font-size: 35px;
}

.section-gro-e-abst-nde1 {
  flex-direction: column;
  align-items: center;
  padding: 10vh 10vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-gro-e-abst-nde1.hauptfarbe {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-gro-e-abst-nde1.hauptfarbe.top {
  background-color: #b8c9bc;
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.section-gro-e-abst-nde1.hauptfarbe.top.background {
  padding: 0;
}

.section-gro-e-abst-nde1.bg {
  color: #fff;
  background-color: #b8c9bc;
}

.section-gro-e-abst-nde1.mittig {
  text-align: center;
}

.bild-block1 {
  width: 100%;
  height: 70vh;
  position: relative;
}

.feature-image1 {
  z-index: 10;
  object-fit: cover;
  width: 100.041%;
  height: 100%;
  position: relative;
}

.feature-image1.top {
  object-fit: contain;
}

.flex-block-nebeneinander1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-mit-abstand {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-mit-abstand.rechts {
  padding-left: 60px;
  padding-right: 20px;
}

.div-block-mit-abstand.links {
  padding-right: 60px;
}

.service-image {
  object-fit: cover;
  width: 100%;
  height: 36vh;
  margin-bottom: 20px;
  transition: all .6s;
  overflow: hidden;
}

.service-image:hover {
  transform: scale(1.1);
}

.service-image.big {
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  height: 57.5vh;
  display: flex;
}

._3er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

._3er-grid.space {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.heading-big-mittig1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 35px;
  line-height: 44px;
}

.heading-big-mittig1.heading-1 {
  line-height: 1.3;
}

.white-div-block {
  background-color: #fff;
  width: 100%;
  min-height: 20vh;
  margin-top: -150px;
  padding: 40px;
  position: relative;
  box-shadow: 7px 7px 20px -7px #00000080;
}

.footertext1 {
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-2 {
  justify-content: space-around;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer-2.hauptfarbe {
  align-items: flex-start;
}

.footer-image {
  margin-right: 10px;
}

.kontakt {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.titelvideo-unterseite {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  height: 500px;
  display: flex;
  position: relative;
}

.titelvideo-unterseite.hauptfarbe {
  height: 70vh;
}

.heading-big1 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
}

.heading-big1.heading-1 {
  padding-left: 0;
  font-size: 45px;
  line-height: 1.3;
}

.form-block-1 {
  margin-top: 20px;
}

.heading {
  font-weight: 600;
}

.div-block-wei {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

._2-spalten1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.checkbox-field {
  text-align: left;
}

.link-formular {
  text-decoration: none;
}

.link-formular.farbe-der-headings {
  font-weight: 700;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-div {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-mittig1 {
  text-align: center;
  font-size: 30px;
  line-height: 35px;
}

.heading-mittig1.heading-1 {
  letter-spacing: 1px;
  line-height: 1.3;
}

.heading-mittig1.heading-1.slogan1 {
  margin-bottom: 10px;
}

.heading-mittig1.heading-1.slogan1.abs {
  position: absolute;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.maps {
  width: 50%;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 0;
  display: flex;
}

.footer-1 {
  color: #fff;
  background-color: #b8c9bc;
  border-top: 1px solid #00000030;
  padding: 40px 140px 20px;
}

.footer-1.white {
  color: #333;
  background-color: #fff;
}

.heading-footer {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-top: 10px;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.maos-footer {
  justify-content: flex-start;
  width: 100%;
  min-width: 16.3vw;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 800px;
}

.link {
  color: #fff;
  font-family: Overlock, sans-serif;
  text-decoration: none;
  display: block;
}

.link.black {
  color: #333;
}

.impdat-3 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-3.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link {
  color: #fff;
  text-decoration: none;
}

.impressum-link.black {
  color: #333;
}

.datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.datenschutz-link.black {
  color: #333;
}

.html-embed-5 {
  height: 100%;
}

.image-100 {
  aspect-ratio: 3 / 2;
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.image-100._65vw {
  object-fit: contain;
  background-color: #fff;
  width: 65vw;
}

.image-100.contain {
  z-index: 2;
  object-fit: contain;
  object-position: 50% 50%;
  max-width: none;
  height: 80vh;
  max-height: none;
  position: relative;
}

.image-100.contain._80vh {
  aspect-ratio: auto;
}

.image-100.contain._36vh {
  object-fit: cover;
  height: 36vh;
}

.image-100.top {
  object-fit: cover;
  object-position: 50% 100%;
}

.image-100.bg {
  background-color: #fff;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.text-wrapper.transparent {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 5vh 10vw;
  display: flex;
}

.text-wrapper.hauptfarbe-copy {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 5vh 10%;
  display: flex;
}

.image-wrapper {
  min-height: 80vh;
  max-height: 200vh;
}

.image-wrapper.big {
  height: 95vh;
}

.image-wrapper._80vh {
  height: 80vh;
  min-height: 0;
  max-height: none;
  position: relative;
}

.paragraph-links1-left {
  font-size: 16px;
  line-height: 22px;
}

.paragraph-links1-left.flie-text {
  line-height: 1.5;
}

.service-card.hide {
  display: none;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.dropdown-list {
  background-color: #ddd0;
  flex-flow: column;
  display: none;
  position: static;
}

.dropdown-list.w--open {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 10px;
}

.slider {
  background-color: #ddd0;
  width: 100%;
  height: 80vh;
}

.paragraph-mitting {
  text-align: center;
  font-size: 16px;
  line-height: 22px;
}

.paragraph-mitting.flie-text {
  color: #fff;
  text-shadow: 0 0 14px #000000bd;
  line-height: 1.5;
}

.paragraph-mitting.flie-text.black {
  color: #000;
  text-shadow: none;
}

.heading-mitting {
  text-align: center;
  margin-top: 0;
  font-size: 22px;
  line-height: 28px;
}

.heading-mitting.heading-2 {
  line-height: 1.3;
}

.dropdown-toggle {
  flex-direction: row;
  justify-content: space-between;
  max-width: 20vw;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  display: flex;
}

.icon {
  margin-left: 0;
}

.dropdown {
  width: 100%;
}

.div-block-icon-list {
  justify-content: space-between;
  align-items: center;
}

.grid-2x1 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 4fr;
  place-items: center start;
}

.lily-icon {
  object-fit: contain;
  width: 40px;
  height: 40px;
}

.div-block-list-tex {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bild-blk {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.div-block-2-columns {
  padding: 40px;
}

.heading-linksb-ndig1-copy {
  margin-top: 0;
  font-size: 22px;
  line-height: 28px;
}

.heading-linksb-ndig1-copy.heading-2 {
  overflow-wrap: anywhere;
  line-height: 1.3;
}

.slider-1 {
  background-color: #ddd0;
  width: 100%;
  height: 75vh;
}

._3er-grid-1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

._3er-grid-1.space {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 40px;
}

.agb-link {
  color: #fff;
  text-decoration: none;
}

.agb-link.black {
  color: #333;
}

.table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px #0000001a;
  border-style: solid none none solid;
  grid-template-rows: auto;
  grid-template-columns: .5fr .65fr 1fr;
  width: 100%;
  margin-bottom: 10px;
}

.table._2er {
  grid-template-columns: .5fr .65fr;
}

.table-div {
  border-bottom: 1px solid #c0c0c091;
  border-right: 1px solid #c0c0c091;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 10px 5px;
  font-family: Overlock, sans-serif;
  font-size: 16px;
  display: flex;
}

.table-text {
  text-align: center;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}

.table-text.flie-text {
  text-align: left;
  font-size: 16px;
}

.div-block-173 {
  width: 20%;
  display: flex;
}

.slide-image-front {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.abs-image {
  z-index: 0;
  filter: brightness(25%) blur(6px);
  object-fit: cover;
  object-position: 50% 20%;
  width: 100%;
  max-width: none;
  height: 80vh;
  position: absolute;
  inset: 0%;
}

.abs-image._36vh {
  filter: brightness(50%) blur(6px);
  object-position: 50% 50%;
  height: 36vh;
}

.abs-image._36vh.blur {
  object-fit: cover;
  object-position: 50% 25%;
}

.relativ-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.abs-div {
  z-index: 10;
  color: #fff;
  padding: 20px 20px 60px;
  position: absolute;
  inset: auto 0% 0%;
}

.paragraph-list {
  font-size: 16px;
  line-height: 22px;
}

.paragraph-list.flie-text {
  line-height: 1.5;
  list-style-type: disc;
}

.image-100-service {
  object-fit: contain;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.service-image-padding {
  width: 100%;
  height: 36vh;
  margin-bottom: 20px;
  transition: all .6s;
  overflow: hidden;
}

.service-image-padding:hover {
  transform: scale(1.1);
}

.service-image-padding.big {
  background-color: #fff;
  flex-direction: column;
  align-items: center;
  height: 57.5vh;
  display: flex;
}

.div-block-100 {
  object-fit: contain;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  padding: 60px 100px 100px;
  display: flex;
}

.testimonial-dropdown {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  display: flex;
}

.testimonial-button {
  color: #fff;
  background-color: #14275d;
  border-radius: 50px;
  padding-left: 30px;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.text-block-2 {
  margin-right: 10px;
}

.dropdown-content {
  background-color: #fff;
  padding-top: 30px;
  position: static;
  overflow: hidden;
}

.dropdown-content.w--open {
  background-color: #fff;
}

.paragraph-6 {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

.section {
  background-color: #eef3ef;
}

.bold-text-10 {
  color: #fff;
}

.image-101 {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .logo {
    width: 100%;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .adresse {
    text-align: center;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .navbar {
    flex-direction: column;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-1 {
    justify-content: flex-start;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .nav-men-1 {
    background-color: #cdd9d0;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    box-shadow: inset -1px -1px 2px #0000004d;
  }

  .nav-link-1.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-link-1.heading-2 {
    text-align: center;
    padding: 15px 0;
  }

  .men-button1 {
    background-color: var(--olive-green);
    text-align: center;
    width: 100%;
    padding: 15px;
  }

  .men-button1.w--open {
    background-color: var(--olive-green);
    padding: 15px;
  }

  .men-icon1 {
    color: #000;
  }

  .background-video1 {
    width: 100%;
    height: 65vh;
  }

  .termin-button.heading-3.highlights {
    margin-left: auto;
    margin-right: auto;
  }

  .termin-button.heading-3.highlights.new {
    background-color: var(--olive-green);
  }

  .slogan1 {
    font-size: 40px;
  }

  .slogan1.heading-1 {
    text-align: center;
    font-size: 30px;
  }

  .div-block-video {
    z-index: 20;
    background-image: linear-gradient(#ffffff4d, #ffffff4d);
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 60px;
    position: static;
  }

  .titelvideo-startseite-1.hauptfarbe {
    flex-direction: column;
  }

  .titelvideo-startseite-1.highlights {
    height: auto;
  }

  .paragraph-links1.flie-text {
    text-align: center;
    width: 100%;
  }

  .heading-linksb-ndig1.heading-2 {
    font-size: 20px;
  }

  .heading-links-gro-1.heading-1 {
    text-align: center;
    font-size: 30px;
  }

  .section-gro-e-abst-nde1 {
    padding: 60px;
  }

  .section-gro-e-abst-nde1.hauptfarbe.top {
    padding: 40px;
  }

  .bild-block1 {
    height: 55vh;
  }

  .feature-image1.top {
    object-position: 50% 20%;
  }

  .flex-block-nebeneinander1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    margin-bottom: 0;
  }

  .flex-block-nebeneinander1.invert {
    flex-direction: column-reverse;
  }

  .div-block-mit-abstand {
    margin-bottom: 60px;
    padding-right: 20px;
  }

  .div-block-mit-abstand.rechts {
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-mit-abstand.links {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .service-image {
    height: 50vh;
  }

  .service-image:hover {
    transform: none;
  }

  .service-image.big {
    height: 55vh;
    margin-bottom: 0;
    padding-bottom: 30px;
  }

  ._3er-grid.space {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 20px;
    display: flex;
  }

  .heading-big-mittig1.heading-1 {
    font-size: 30px;
  }

  .white-div-block {
    min-height: auto;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-2.hauptfarbe {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start;
    padding-left: 40px;
    padding-right: 40px;
    display: grid;
  }

  .kontakt {
    align-items: center;
  }

  .titelvideo-unterseite.hauptfarbe {
    height: 100vh;
  }

  .heading-big1.heading-1 {
    margin-top: 10px;
    padding-left: 0;
    font-size: 30px;
  }

  .form-block-1 {
    flex-direction: column;
    align-items: center;
  }

  .heading {
    font-size: 28px;
    line-height: 1.3;
  }

  .div-block-wei.flie-text {
    align-items: center;
    padding: 60px;
  }

  ._2-spalten1 {
    flex-direction: column-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .maps1 {
    height: 50vh;
  }

  .impdat, .success {
    padding: 60px;
  }

  .success-div {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-div.highlights {
    padding: 60px 100px;
  }

  .heading-mittig1.heading-1 {
    margin-top: 10px;
  }

  .heading-mittig1.heading-1.slogan1 {
    font-size: 30px;
    line-height: 1.3;
  }

  .impdat-2 {
    padding: 60px;
  }

  .maps {
    width: 100%;
  }

  .div-block-footer1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-1 {
    padding: 20px 60px;
  }

  .footer-1.white {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .maos-footer {
    justify-content: center;
    align-items: center;
  }

  .impdat-3.flie-text {
    align-items: center;
  }

  .image-100.contain, .image-100.contain._80vh {
    height: 55vh;
  }

  .image-100.contain._36vh {
    height: 50vh;
  }

  .grid {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .grid.invert {
    flex-direction: column-reverse;
  }

  .text-wrapper.hauptfarbe-copy {
    align-items: center;
    height: auto;
    padding: 60px;
  }

  .text-wrapper.hauptfarbe-copy.zweitfarbe {
    align-items: center;
    padding: 60px;
  }

  .image-wrapper {
    height: 55vh;
    min-height: auto;
    max-height: none;
  }

  .image-wrapper.big {
    height: 55vh;
  }

  .image-wrapper._80vh {
    height: auto;
  }

  .paragraph-links1-left.flie-text {
    text-align: center;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .dropdown-list.w--open {
    padding-top: 10px;
  }

  .slider {
    height: 100%;
  }

  .heading-mitting.heading-2 {
    font-size: 20px;
  }

  .dropdown-toggle {
    width: 95%;
    max-width: none;
  }

  .dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-icon-list {
    width: 60%;
  }

  .grid-2x1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .lily-icon {
    width: 30px;
    height: 30px;
  }

  .bild-blk {
    height: 55vh;
  }

  .div-block-2-columns {
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 0;
    display: flex;
  }

  .heading-linksb-ndig1-copy.heading-2 {
    font-size: 18px;
  }

  .slider-1 {
    height: 55vh;
  }

  ._3er-grid-1.space {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
    display: flex;
  }

  .abs-image {
    height: 100%;
  }

  .abs-image._36vh {
    height: 50vh;
  }

  .abs-div {
    padding-bottom: 40px;
  }

  ._2er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  ._2er-grid.invert {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column-reverse;
  }

  .form {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .service-image-padding {
    height: 50vh;
  }

  .service-image-padding:hover {
    transform: none;
  }

  .service-image-padding.big {
    height: 55vh;
    margin-bottom: 0;
    padding: 40px 20px 20px;
  }

  .div-block-100 {
    height: 45vh;
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 25vw;
  }

  .logo {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .nav-link-1.heading-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 1.3;
  }

  .men-button1, .men-button1.w--open {
    padding: 10px;
  }

  .background-video1 {
    height: 55vh;
  }

  .termin-button.heading-3.highlights.full {
    width: 100%;
  }

  .termin-button.heading-3.highlights.new {
    width: auto;
  }

  .slogan1 {
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 40px;
  }

  .slogan1.heading-1 {
    font-size: 25px;
  }

  .div-block-video {
    padding: 40px;
  }

  .titelvideo-startseite-1 {
    height: 500px;
  }

  .paragraph-links1.flie-text {
    font-size: 14px;
  }

  .heading-linksb-ndig1.heading-2 {
    margin-bottom: 5px;
  }

  .heading-links-gro-1.heading-1 {
    text-align: center;
    font-size: 25px;
    line-height: 1.3;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px;
  }

  .section-gro-e-abst-nde1.hauptfarbe.top {
    padding: 20px;
  }

  .bild-block1 {
    height: 45vh;
  }

  .flex-block-nebeneinander1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .div-block-mit-abstand {
    margin-bottom: 20px;
  }

  .div-block-mit-abstand.links {
    padding-left: 0;
    padding-right: 0;
  }

  .service-image {
    height: 45vh;
  }

  .service-image.big {
    height: 45vh;
    padding: 20px;
  }

  ._3er-grid {
    grid-template-columns: 1fr;
  }

  ._3er-grid.space {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-direction: column;
    display: flex;
  }

  .heading-big-mittig1.heading-1 {
    font-size: 25px;
  }

  .white-div-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footertext1 {
    margin-bottom: 10px;
  }

  .footer-2.hauptfarbe {
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-big1.heading-1 {
    font-size: 25px;
  }

  .form-block-1 {
    margin-bottom: 0;
  }

  .heading {
    text-align: center;
    font-size: 25px;
  }

  .div-block-wei.flie-text {
    padding: 40px;
  }

  .maps1 {
    height: 40vh;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-div {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-div.highlights {
    padding: 40px 60px;
  }

  .heading-mittig1.heading-1, .heading-mittig1.heading-1.slogan1 {
    font-size: 25px;
  }

  .impdat-2 {
    padding: 40px;
  }

  .maps {
    width: 100%;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-1.white {
    padding: 20px 40px;
  }

  .inhalt-footer {
    text-align: center;
  }

  .maps-gro {
    height: 400px;
  }

  .image-100.contain, .image-100.contain._80vh, .image-100.contain._36vh {
    height: 45vh;
  }

  .text-wrapper.hauptfarbe-copy, .text-wrapper.hauptfarbe-copy.zweitfarbe {
    padding: 40px;
  }

  .image-wrapper {
    height: 45vh;
  }

  .image-wrapper.big {
    height: 50vh;
  }

  .paragraph-links1-left.flie-text, .paragraph-mitting.flie-text {
    font-size: 14px;
  }

  .heading-mitting.heading-2 {
    font-size: 18px;
  }

  .dropdown-toggle {
    width: 90%;
  }

  .div-block-icon-list {
    width: 100%;
  }

  .grid-2x1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .bild-blk {
    height: 45vh;
  }

  .div-block-2-columns {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .slider-1 {
    height: 45vh;
  }

  ._3er-grid-1 {
    grid-template-columns: 1fr;
  }

  ._3er-grid-1.space {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .table {
    flex-direction: column;
    display: flex;
  }

  .table-div {
    align-items: center;
  }

  .table-text {
    padding-bottom: 40px;
  }

  .table-text.flie-text {
    padding-bottom: 0;
  }

  .abs-image._36vh {
    height: 45vh;
  }

  ._2er-grid.invert {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .paragraph-list.flie-text {
    text-align: left;
    font-size: 14px;
  }

  .left-arrow, .right-arrow {
    width: 55px;
    font-size: 35px;
  }

  .form {
    align-items: stretch;
  }

  .form-text-center.flie-text {
    text-align: center;
  }

  .service-image-padding {
    height: 45vh;
  }

  .service-image-padding.big {
    justify-content: flex-end;
    height: 45vh;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    width: 45vw;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text.wrap {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .navbar {
    flex-direction: column;
  }

  .nav-link-1.heading-2 {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 13px;
  }

  .men-button1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .men-button1.w--open {
    padding: 8px;
  }

  .background-video1 {
    width: 100vw;
    height: 45vh;
  }

  .slogan1 {
    font-size: 25px;
    line-height: 35px;
  }

  .slogan1.heading-1 {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .div-block-video {
    background-image: none;
    padding-left: 20px;
    padding-right: 20px;
  }

  .titelvideo-startseite-1 {
    height: 400px;
  }

  .titelvideo-startseite-1.hauptfarbe {
    height: 100vh;
  }

  .paragraph-links1.flie-text {
    text-align: center;
  }

  .heading-linksb-ndig1.heading-2 {
    font-size: 18px;
  }

  .heading-links-gro-1.heading-1 {
    text-align: center;
    font-size: 20px;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px 20px;
  }

  .section-gro-e-abst-nde1.hauptfarbe.top {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bild-block1 {
    height: 40vh;
  }

  .div-block-mit-abstand.links {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .service-image {
    height: 40vh;
    margin-bottom: 10px;
  }

  .service-image.big {
    height: 40vh;
    padding: 10px;
  }

  ._3er-grid.space {
    margin-top: 10px;
  }

  .heading-big-mittig1.heading-1 {
    font-size: 20px;
  }

  .white-div-block {
    padding: 0 10px;
  }

  .footer-2.hauptfarbe {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .titelvideo-unterseite.hauptfarbe {
    height: 100vh;
  }

  .heading-big1.heading-1 {
    text-align: center;
    font-size: 20px;
  }

  .form-block-1 {
    margin-top: 10px;
  }

  .heading {
    font-size: 20px;
  }

  .div-block-wei.flie-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .maps1 {
    height: 35vh;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-div.highlights {
    padding: 20px;
  }

  .heading-mittig1.heading-1 {
    font-size: 18px;
  }

  .heading-mittig1.heading-1.slogan1 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
  }

  .impdat-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-1, .footer-1.white {
    padding: 20px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-3 {
    padding: 40px 10px;
  }

  .impdat-3.flie-text {
    min-height: auto;
  }

  .image-100.contain, .image-100.contain._80vh, .image-100.contain._36vh {
    height: 40vh;
  }

  .text-wrapper.hauptfarbe-copy, .text-wrapper.hauptfarbe-copy.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-wrapper {
    height: 40vh;
  }

  .image-wrapper.big {
    height: 45vh;
  }

  .service-card {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .paragraph-mitting.flie-text {
    text-align: center;
  }

  .heading-mitting.heading-2 {
    font-size: 16px;
  }

  .div-block-icon-list {
    width: 100%;
  }

  .lily-icon {
    width: 25px;
    height: 25px;
  }

  .bild-blk {
    height: 40vh;
  }

  .div-block-2-columns {
    padding-top: 0;
  }

  .heading-linksb-ndig1-copy.heading-2 {
    font-size: 18px;
    line-height: 25px;
  }

  .slider-1 {
    height: 40vh;
  }

  .table-text.flie-text {
    font-size: 12px;
  }

  .abs-image._36vh {
    height: 40vh;
  }

  .abs-div {
    padding: 10px 10px 30px;
  }

  .paragraph-list.flie-text {
    text-align: left;
  }

  .left-arrow, .right-arrow {
    width: 45px;
    font-size: 30px;
  }

  .form-text-center.flie-text {
    text-align: center;
  }

  .image-100-service.auto {
    height: auto;
  }

  .service-image-padding {
    height: 40vh;
    margin-bottom: 10px;
  }

  .service-image-padding.big {
    height: 40vh;
    padding-top: 0;
  }

  .div-block-100 {
    justify-content: center;
  }

  .paragraph-6.flie-text {
    font-size: 14px;
    line-height: 20px;
  }
}

#w-node-_5feb1e4f-4b95-6b47-d92c-fad22a8d21be-cf073638, #w-node-d026435e-b239-3e52-9126-47a23c23fda4-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18bd9-cf07364c, #w-node-_33200478-6730-de8d-9ae9-24099b12b781-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18bdf-cf07364c, #w-node-fc1de6b1-ba56-31c9-b510-a5b3b5724dc0-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18be5-cf07364c, #w-node-_374c15b4-ed6e-3535-8c91-1f7a1279829a-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18beb-cf07364c, #w-node-b81fb286-e819-c2b5-ec81-c0ecb292289d-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18bf1-cf07364c, #w-node-_68d27389-a42c-aaee-5b63-49c34b98bbd7-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18bf7-cf07364c, #w-node-_811e7627-30c6-2ded-d67e-a1f517825de3-cf07364c, #w-node-_249e41ce-8536-cfe3-4071-6e03aca18bfd-cf07364c, #w-node-b9970cfa-ee60-671f-160d-ca60ab861de9-cf07364c, #w-node-_479e1238-aec0-561f-b271-618514cd0631-cf07364c, #w-node-_3f09193b-f0ad-0afe-495a-ccc9c905a6c1-cf07364c, #w-node-_922af349-c202-af34-86b7-b557fe2a9bbb-cf07364c, #w-node-_2687ff8d-4017-7d52-8ac1-309f6543545b-cf07364c, #w-node-b27261a3-7393-d19b-7a8f-8921d0283f87-cf07364c, #w-node-_7a098962-32c6-ca91-958e-1d2e623e5ad1-cf07364c, #w-node-_7a098962-32c6-ca91-958e-1d2e623e5af3-cf07364c, #w-node-f95ad8ee-17fa-d425-0599-44576acf35c8-cf073657, #w-node-_94154879-0921-a8be-7492-24077aa6b4ae-cf073657, #w-node-_39b57337-a371-faaf-a10b-742717d06777-29950cb7, #w-node-_36e8743f-a889-1e9e-a24c-42a153943aad-29950cb7, #w-node-_25ae691f-6a3f-06f8-715e-342f36beae60-29950cb7, #w-node-_36e8743f-a889-1e9e-a24c-42a153943ab3-29950cb7, #w-node-_3f66058c-a225-b6ba-dd6a-b0383839f0bf-29950cb7, #w-node-_36e8743f-a889-1e9e-a24c-42a153943ab9-29950cb7, #w-node-_82491e61-e26b-e86b-3134-4d3fbc94fb52-29950cb7, #w-node-_36e8743f-a889-1e9e-a24c-42a153943ac5-29950cb7, #w-node-d432e99f-d50f-9f4d-9e19-274639ef2dc4-29950cb7, #w-node-_36e8743f-a889-1e9e-a24c-42a153943acb-29950cb7, #w-node-f95ad8ee-17fa-d425-0599-44576acf35c8-88da1fa1, #w-node-_94154879-0921-a8be-7492-24077aa6b4ae-88da1fa1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_6502df8e-0853-25fc-a97c-77f251ab4d3e-29950cb7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


